Subject: not required to support IDP?

From: Hiro <[email-masked]>
Date: Wed, 20 Feb 2002 22:57:05 +0900

Hi,
I have one question about Issuing Distribution Point Extension.
In RFC2459 and draft-ietf-pkix-new-part1-12.txt, about this extension

    "Although the extension is critical, conforming implementations
     are not required to support this extension."

I cannot understand.
I think it is not only conflicting with critical flag concept, but also,
if a CA is issuing CRL/ARL(not complete CRL) and it happen the CRL 
substitution attack
on the directory, EE should be find this attack.
So I think this extension must be supported.

Does anyone answer for this question?

Regard,

--
Hiro
[email-masked]